Pagina 1 di 1

gnome-sharp and libcanberra.la, compilation error

Inviato: mer ott 30, 2013 12:56
da Zagorax
Hi,

I'm trying to install gnome-sharp from slackbuilds and I get an error while compiling:

Codice: Seleziona tutto

libtool: link: `/usr/lib64/libcanberra.la' is not a valid libtool archive


I've googled a bit but I was not able to find a solution.

Which could be the problem?

Thanks

EDIT: I was wrong, I don't have that file in my system. However, libcanberra.so is present.

Re: gnome-sharp and libcanberra.la, compilation error

Inviato: mer ott 30, 2013 16:04
da Zagorax
ma che diamine mi sono fumato?

scusate ragazzi, ma oramai sono troppo abituato a cercare aiuto in inglese... :-D

insomma, come faccio a risolvere l'errore fra i tag CODE quando provo a compilare gnome-sharp con gli slackbuild?

grazie e scusate ancora!